Subject: [VCARDDAV] FW: Fwd: Re: Fwd: Review request: draft-hollenbeck-vcarddav-icann-rdap-extensions-00.txt

From: "Hollenbeck, Scott" <[email-masked]>
Date: Fri, 11 Jan 2019 14:47:56 +0000

Closing the loop on this review request originally sent to the list on 8 November 2018. I’ve talked to Alexey about the process to proceed, and I have someone working on a shepherd write-up to move this forward as an AD-sponsored document with Alexey as the sponsoring AD.

Scott

From: Alexey Melnikov <[email-masked]>
Sent: Monday, December 3, 2018 2:02 PM
To: Hollenbeck, Scott <[email-masked]>
Cc: ART ADs <[email-masked]>
Subject: [EXTERNAL] Fwd: Re: Fwd: [VCARDDAV] Review request: draft-hollenbeck-vcarddav-icann-rdap-extensions-00.txt

Hi Scott,

It looks like there was some slight miscommunication here, as usually requests come from IANA (see below).

Are you happy with this response? I think you can proceed as if the expert is fine with your document.

Best Regards,

Alexey

-------- Forwarded Message --------

Subject:

Re: Fwd: [VCARDDAV] Review request: draft-hollenbeck-vcarddav-icann-rdap-extensions-00.txt

Date:

Thu, 29 Nov 2018 10:48:18 -0500

From:

Simon Perreault <[email-masked]><mailto:[email-masked]>

To:

Alexey Melnikov <[email-masked]><mailto:[email-masked]>

CC:

Cyrus Daboo <[email-masked]><mailto:[email-masked]>, Peter Saint-Andre <[email-masked]><mailto:[email-masked]>

Hey Alexey,

I found a few minutes to read this today. Looks good to me. What is it that you need exactly? It's usually IANA that asks for expert review, and usually at RFC publication stage, so I'm not sure what is expected here...

Simon

Le 2018-11-26 13:01, Alexey Melnikov a écrit :

   Hi guys,

   According to IANA you are still listed as Expert Reviewers for this
   registry. It looks like the ball got dropped and Scott complained to
   me. Can one of you request and approve this?

   Thank you,

   Alexey

   -------- Forwarded Message --------

   SUBJECT:
   [VCARDDAV] Review request:
   draft-hollenbeck-vcarddav-icann-rdap-extensions-00.txt

   DATE:
   Thu, 8 Nov 2018 00:42:53 +0000

   FROM:
   Hollenbeck, Scott <shollenbeck=[email-masked]><mailto:shollenbeck=[email-masked]>

   TO:
   [email-masked]<mailto:[email-masked]>' <[email-masked]><mailto:[email-masked]>

   As described in Section 10.2.1 of RFC 6350, I would like to ask for
   review of the vCard extensions that are documented in the
   Internet-Draft described below.

   Scott

      -----Original Message-----
      From: I-D-Announce <[email-masked]><mailto:[email-masked]> On Behalf Of
      internet-
      [email-masked]<mailto:[email-masked]>
      Sent: Wednesday, November 07, 2018 6:50 PM
      To: [email-masked]<mailto:[email-masked]>
      Subject: [EXTERNAL] I-D Action:
      draft-hollenbeck-vcarddav-icann-rdap-
      extensions-00.txt

      A New Internet-Draft is available from the on-line Internet-Drafts
      directories.

      Title : vCard Format Extensions: Internet Corporation
      for Assigned Names and Numbers (ICANN) Extensions for the
      Registration
      Data Access Protocol (RDAP)
      Authors : Scott Hollenbeck
      Roger Carney
      Filename : draft-hollenbeck-vcarddav-icann-rdap-extensions-
      00.txt
      Pages : 6
      Date : 2018-11-07

      Abstract:
      This document defines extensions to the vCard data format for
      representing and exchanging contact information used to implement
      the
      Internet Corporation for Assigned Names and Numbers (ICANN)
      operational profile for the Registration Data Access Protocol
      (RDAP).
      The property and parameter defined here are used to add values to
      RDAP responses that are consistent with ICANN policies.

      The IETF datatracker status page for this draft is:

   https://datatracker.ietf.org/doc/draft-hollenbeck-vcarddav-icann-rdap

      [1]-
      extensions/

      There are also htmlized versions available at:
      https://tools.ietf.org/html/draft-hollenbeck-vcarddav-icann-rdap
      [2]-
      extensions-00

   https://datatracker.ietf.org/doc/html/draft-hollenbeck-vcarddav-icann

      [3]-
      rdap-extensions-00

   _______________________________________________
   VCARDDAV mailing list
   [email-masked]<mailto:[email-masked]>
   https://www.ietf.org/mailman/listinfo/vcarddav [4]

   Links:
   ------
   [1] https://datatracker.ietf.org/doc/draft-hollenbeck-vcarddav-icann-rdap
   [2] https://tools.ietf.org/html/draft-hollenbeck-vcarddav-icann-rdap
   [3] https://datatracker.ietf.org/doc/html/draft-hollenbeck-vcarddav-icann
   [4] https://www.ietf.org/mailman/listinfo/vcarddav